{
    "lang": "NL",
    "icons": [
        {
            "src": "./android-app-icon-72x72.png",
            "sizes": "72x72",
            "type": "image/png"
        },
        {
            "src": "./android-app-icon-96x96.png",
            "sizes": "96x96",
            "type": "image/png"
        },
        {
            "src": "./android-app-icon-192x192.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "./android-app-icon-512x512.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ],
    "dir": "ltr",
    "orientation": "any",
    "categories": [
        "business",
        "productivity"
    ]
}